Source: golang-github-oneofone-xxhash
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/OneOfOne/xxhash
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oneofone-xxhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oneofone-xxhash.git
XS-Go-Import-Path: github.com/OneOfOne/xxhash
Testsuite: autopkgtest-pkg-go

Package: golang-github-oneofone-xxhash-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: native implementation of the excellent XXHash hashing algorithm
 package xxhash contains a native implementation of the excellent XXHash
 hashing algorithm. This package used to contain a cgo version, but it was
 removed.
